Спуфинг атака в IBM SPSS Modeler

Дата публикации:
13.12.2012
Дата изменения:
13.12.2012
Всего просмотров:
994
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:5.8/Temporal:4.9
CVE ID:
CVE-2012-5785
Вектор эксплуатации:
Локальная сеть
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM SPSS Modeler 14.x
IBM SPSS Modeler 15.x
Уязвимые версии: IBM SPSS Modeler 14.2.0.x, возможно другие версии.
IBM SPSS Modeler 15.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести спуфинг атаку.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/432321.php

URL производителя: http://www-142.ibm.com/software/products/ru/ru/spss-modeler/

Решение: Установите обновление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg24034025
http://www.ibm.com/support/docview.wss?uid=swg21619427

или введите имя

CAPTCHA